# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libpng
pkgbase = libpng
xdata = pkgtype=pkg
pkgver = 1.6.44-1
pkgdesc = A collection of routines used to create PNG format graphics files
url = http://www.libpng.org/pub/png/libpng.html
builddate = 1726269714
packager = Tuxcore <dev@tuxcore.org>
size = 602314
arch = x86_64
license = custom
provides = libpng16.so=16-64
depend = zlib
depend = sh
makedepend = git
